[Qgis-user] Fetch plugins crashing

Joe Public joepub1962 at gmail.com
Wed Mar 10 15:48:18 EST 2010


Hello:
I am using QGIS version 1.4 on Ubuntu 9.10.
When I click on "fetch Pyhton plugins" the QGIS app disappears(crashes)
I deleted all traces of the old version before installing QGIS 1.4

I tried sudo qgis to make sure it was not a permissions issue and it still
crashed

This is what I get when I start QGIS from the command prompt:
Python support ENABLED :-) 
Loaded : fTools (package: fTools)
Loaded : Plugin Installer (package: plugin_installer)
Warning: QObject::connect: Incompatible sender/receiver arguments
        QgsProject::writeProject(QDomDocument&) -->
QgisApp::projectChanged(QDomDocument)


Any thing I can do the solve this problem

Thanks
Joe

PS: The program works fine otherwise
-- 
View this message in context: http://n2.nabble.com/Fetch-plugins-crashing-tp4712205p4712205.html
Sent from the qgis-user mailing list archive at Nabble.com.


More information about the Qgis-user mailing list